===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
heroes-data-1.5/tools/install-sh-85-
heroes-data-1.5/tools/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
heroes-data-1.5/tools/install-sh-87-	    shift
##############################################
heroes-data-1.5/tools/install-sh-89-
heroes-data-1.5/tools/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
heroes-data-1.5/tools/install-sh-91-	    shift
##############################################
heroes-data-1.5/tools/install-sh-151-	then
heroes-data-1.5/tools/install-sh:152:		dst="$dst"/`basename $src`
heroes-data-1.5/tools/install-sh-153-	else
##############################################
heroes-data-1.5/tools/install-sh-158-## this sed command emulates the dirname command
heroes-data-1.5/tools/install-sh:159:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
heroes-data-1.5/tools/install-sh-160-
##############################################
heroes-data-1.5/tools/install-sh-172-IFS='%'
heroes-data-1.5/tools/install-sh:173:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
heroes-data-1.5/tools/install-sh-174-IFS="${oIFS}"
##############################################
heroes-data-1.5/tools/install-sh-206-	then
heroes-data-1.5/tools/install-sh:207:		dstfile=`basename $dst`
heroes-data-1.5/tools/install-sh-208-	else
##############################################
heroes-data-1.5/tools/install-sh-216-	then
heroes-data-1.5/tools/install-sh:217:		dstfile=`basename $dst`
heroes-data-1.5/tools/install-sh-218-	else
##############################################
heroes-data-1.5/tools/missing-128-         from any GNU archive site."
heroes-data-1.5/tools/missing:129:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
heroes-data-1.5/tools/missing-130-    test -z "$files" && files="config.h"
##############################################
heroes-data-1.5/tools/missing-167-         proper tools for further handling them.
heroes-data-1.5/tools/missing:168:         You can get \`$1Help2man' as part of \`Autoconf' from any GNU
heroes-data-1.5/tools/missing-169-         archive site."
heroes-data-1.5/tools/missing-170-
heroes-data-1.5/tools/missing:171:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
heroes-data-1.5/tools/missing:172:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
heroes-data-1.5/tools/missing-173-    if test -f "$file"; then
##############################################
heroes-data-1.5/tools/missing-196-	*.y)
heroes-data-1.5/tools/missing:197:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
heroes-data-1.5/tools/missing-198-	    if [ -f "$SRCFILE" ]; then
##############################################
heroes-data-1.5/tools/missing-200-	    fi
heroes-data-1.5/tools/missing:201:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
heroes-data-1.5/tools/missing-202-	    if [ -f "$SRCFILE" ]; then
##############################################
heroes-data-1.5/tools/missing-226-	*.l)
heroes-data-1.5/tools/missing:227:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
heroes-data-1.5/tools/missing-228-	    if [ -f "$SRCFILE" ]; then
##############################################
heroes-data-1.5/tools/missing-250-
heroes-data-1.5/tools/missing:251:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
heroes-data-1.5/tools/missing-252-    if test -z "$file"; then
heroes-data-1.5/tools/missing:253:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
heroes-data-1.5/tools/missing-254-    fi
##############################################
heroes-data-1.5/tools/missing-276-         the \`GNU make' package.  Grab either from any GNU archive site."
heroes-data-1.5/tools/missing:277:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
heroes-data-1.5/tools/missing-278-    if test -z "$file"; then
heroes-data-1.5/tools/missing:279:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
heroes-data-1.5/tools/missing:280:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
heroes-data-1.5/tools/missing-281-    fi
##############################################
heroes-data-1.5/tools/missing-304-	*o*)
heroes-data-1.5/tools/missing:305:	    firstarg=`echo "$firstarg" | sed s/o//`
heroes-data-1.5/tools/missing-306-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
heroes-data-1.5/tools/missing-310-	*h*)
heroes-data-1.5/tools/missing:311:	    firstarg=`echo "$firstarg" | sed s/h//`
heroes-data-1.5/tools/missing-312-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
heroes-data-1.5/tools/mkinstalldirs-58-do
heroes-data-1.5/tools/mkinstalldirs:59:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
heroes-data-1.5/tools/mkinstalldirs-60-   shift
##############################################
heroes-data-1.5/tools/mingwzip.sh-3-# package name and version
heroes-data-1.5/tools/mingwzip.sh:4:eval `autoconf --trace 'AC_INIT:VERSION=$2;PACKAGE=$1'`
heroes-data-1.5/tools/mingwzip.sh-5-# zip file to create
##############################################
heroes-data-1.5/Makefile.in-302-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
heroes-data-1.5/Makefile.in:303:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
heroes-data-1.5/Makefile.in-304-	  echo " $(levelsDATA_INSTALL) $$d$$p $(DESTDIR)$(levelsdir)/$$f"; \
##############################################
heroes-data-1.5/Makefile.in-310-	@list='$(levels_DATA)'; for p in $$list; do \
heroes-data-1.5/Makefile.in:311:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
heroes-data-1.5/Makefile.in-312-	  echo " rm -f $(DESTDIR)$(levelsdir)/$$f"; \
##############################################
heroes-data-1.5/Makefile.in-320-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
heroes-data-1.5/Makefile.in:321:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
heroes-data-1.5/Makefile.in-322-	  echo " $(picsDATA_INSTALL) $$d$$p $(DESTDIR)$(picsdir)/$$f"; \
##############################################
heroes-data-1.5/Makefile.in-328-	@list='$(pics_DATA)'; for p in $$list; do \
heroes-data-1.5/Makefile.in:329:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
heroes-data-1.5/Makefile.in-330-	  echo " rm -f $(DESTDIR)$(picsdir)/$$f"; \
##############################################
heroes-data-1.5/Makefile.in-338-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
heroes-data-1.5/Makefile.in:339:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
heroes-data-1.5/Makefile.in-340-	  echo " $(tilesetsDATA_INSTALL) $$d$$p $(DESTDIR)$(tilesetsdir)/$$f"; \
##############################################
heroes-data-1.5/Makefile.in-346-	@list='$(tilesets_DATA)'; for p in $$list; do \
heroes-data-1.5/Makefile.in:347:	  f="`echo $$p | sed -e 's|^.*/||'`"; \
heroes-data-1.5/Makefile.in-348-	  echo " rm -f $(DESTDIR)$(tilesetsdir)/$$f"; \
##############################################
heroes-data-1.5/Makefile.in-377-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
heroes-data-1.5/Makefile.in:378:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
heroes-data-1.5/Makefile.in-379-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
heroes-data-1.5/Makefile.in-421-	chmod a-w $(distdir)
heroes-data-1.5/Makefile.in:422:	dc_install_base=`$(am__cd) $(distdir)/=inst && pwd` \
heroes-data-1.5/Makefile.in-423-	  && cd $(distdir)/=build \
##############################################
heroes-data-1.5/Makefile.in-431-	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
heroes-data-1.5/Makefile.in:432:	  && (test `find $$dc_install_base -type f -print | wc -l` -le 1 \
heroes-data-1.5/Makefile.in-433-	      || { echo "ERROR: files left after uninstall:" ; \
##############################################
heroes-data-1.5/Makefile.in-446-	fi
heroes-data-1.5/Makefile.in:447:	test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
heroes-data-1.5/Makefile.in-448-	  || { echo "ERROR: files left after distclean:" ; \
##############################################
heroes-data-1.5/aclocal.m4-66-# test to see if srcdir already configured
heroes-data-1.5/aclocal.m4:67:if test "`cd $srcdir && pwd`" != "`pwd`" &&
heroes-data-1.5/aclocal.m4-68-   test -f $srcdir/config.status; then
##############################################
heroes-data-1.5/aclocal.m4-222-if (
heroes-data-1.5/aclocal.m4:223:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
heroes-data-1.5/aclocal.m4-224-   if test "$[*]" = "X"; then
heroes-data-1.5/aclocal.m4-225-      # -L didn't work.
heroes-data-1.5/aclocal.m4:226:      set X `ls -t $srcdir/configure conftest.file`
heroes-data-1.5/aclocal.m4-227-   fi
##############################################
heroes-data-1.5/aclocal.m4-317-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
heroes-data-1.5/aclocal.m4:318:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
heroes-data-1.5/aclocal.m4-319-#
##############################################
heroes-data-1.5/aclocal.m4-341-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
heroes-data-1.5/aclocal.m4:342:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
heroes-data-1.5/aclocal.m4-343-# and then we would define $MISSING as
##############################################
heroes-data-1.5/aclocal.m4-358-# expand $ac_aux_dir to an absolute path
heroes-data-1.5/aclocal.m4:359:am_aux_dir=`cd $ac_aux_dir && pwd`
heroes-data-1.5/aclocal.m4-360-])
##############################################
heroes-data-1.5/aclocal.m4-492-  if test "$am_compiler_list" = ""; then
heroes-data-1.5/aclocal.m4:493:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
heroes-data-1.5/aclocal.m4-494-  fi
##############################################
heroes-data-1.5/aclocal.m4-596-  # Strip MF so we end up with the name of the file.
heroes-data-1.5/aclocal.m4:597:  mf=`echo "$mf" | sed -e 's/:.*$//'`
heroes-data-1.5/aclocal.m4-598-  if (sed 1q $mf | fgrep 'generated by automake') > /dev/null 2>&1; then
heroes-data-1.5/aclocal.m4:599:    dirpart=`AS_DIRNAME("$mf")`
heroes-data-1.5/aclocal.m4-600-  else
##############################################
heroes-data-1.5/aclocal.m4-605-  # running `make'.
heroes-data-1.5/aclocal.m4:606:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
heroes-data-1.5/aclocal.m4-607-  test -z "$DEPDIR" && continue
heroes-data-1.5/aclocal.m4-608-  # When using ansi2knr, U may be empty or an underscore; expand it
heroes-data-1.5/aclocal.m4:609:  U=`sed -n -e '/^U = / s///p' < "$mf"`
heroes-data-1.5/aclocal.m4-610-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
heroes-data-1.5/aclocal.m4-626-    test -f "$dirpart/$file" && continue
heroes-data-1.5/aclocal.m4:627:    fdir=`AS_DIRNAME(["$file"])`
heroes-data-1.5/aclocal.m4-628-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
heroes-data-1.5/aclocal.m4-688-# case it prints its new name instead of `make'.
heroes-data-1.5/aclocal.m4:689:if test "`$am_make -s -f confmf 2> /dev/null | fgrep -v 'ing directory'`" = "done"; then
heroes-data-1.5/aclocal.m4-690-   am__include=include
##############################################
heroes-data-1.5/aclocal.m4-696-   echo '.include "confinc"' > confmf
heroes-data-1.5/aclocal.m4:697:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
heroes-data-1.5/aclocal.m4-698-      am__include=.include
##############################################
heroes-data-1.5/configure-102-  as_lineno_2=$LINENO
heroes-data-1.5/configure:103:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
heroes-data-1.5/configure-104-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
heroes-data-1.5/configure-141-  as_lineno_2=$LINENO
heroes-data-1.5/configure:142:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
heroes-data-1.5/configure-143-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
heroes-data-1.5/configure-314-
heroes-data-1.5/configure:315:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
heroes-data-1.5/configure-316-
##############################################
heroes-data-1.5/configure-347-  -disable-* | --disable-*)
heroes-data-1.5/configure:348:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
heroes-data-1.5/configure-349-    # Reject names that are not valid shell variable names.
##############################################
heroes-data-1.5/configure-352-   { (exit 1); exit 1; }; }
heroes-data-1.5/configure:353:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
heroes-data-1.5/configure-354-    eval "enable_$ac_feature=no" ;;
##############################################
heroes-data-1.5/configure-356-  -enable-* | --enable-*)
heroes-data-1.5/configure:357:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
heroes-data-1.5/configure-358-    # Reject names that are not valid shell variable names.
##############################################
heroes-data-1.5/configure-361-   { (exit 1); exit 1; }; }
heroes-data-1.5/configure:362:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
heroes-data-1.5/configure-363-    case $ac_option in
heroes-data-1.5/configure:364:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
heroes-data-1.5/configure-365-      *) ac_optarg=yes ;;
##############################################
heroes-data-1.5/configure-538-  -with-* | --with-*)
heroes-data-1.5/configure:539:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
heroes-data-1.5/configure-540-    # Reject names that are not valid shell variable names.
##############################################
heroes-data-1.5/configure-543-   { (exit 1); exit 1; }; }
heroes-data-1.5/configure:544:    ac_package=`echo $ac_package| sed 's/-/_/g'`
heroes-data-1.5/configure-545-    case $ac_option in
heroes-data-1.5/configure:546:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
heroes-data-1.5/configure-547-      *) ac_optarg=yes ;;
##############################################
heroes-data-1.5/configure-551-  -without-* | --without-*)
heroes-data-1.5/configure:552:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
heroes-data-1.5/configure-553-    # Reject names that are not valid shell variable names.
##############################################
heroes-data-1.5/configure-556-   { (exit 1); exit 1; }; }
heroes-data-1.5/configure:557:    ac_package=`echo $ac_package | sed 's/-/_/g'`
heroes-data-1.5/configure-558-    eval "with_$ac_package=no" ;;
##############################################
heroes-data-1.5/configure-583-  *=*)
heroes-data-1.5/configure:584:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
heroes-data-1.5/configure-585-    # Reject names that are not valid shell variable names.
##############################################
heroes-data-1.5/configure-588-   { (exit 1); exit 1; }; }
heroes-data-1.5/configure:589:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
heroes-data-1.5/configure-590-    eval "$ac_envvar='$ac_optarg'"
##############################################
heroes-data-1.5/configure-604-if test -n "$ac_prev"; then
heroes-data-1.5/configure:605:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
heroes-data-1.5/configure-606-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
heroes-data-1.5/configure-612-do
heroes-data-1.5/configure:613:  eval ac_val=$`echo $ac_var`
heroes-data-1.5/configure-614-  case $ac_val in
##############################################
heroes-data-1.5/configure-624-do
heroes-data-1.5/configure:625:  eval ac_val=$`echo $ac_var`
heroes-data-1.5/configure-626-  case $ac_val in
##############################################
heroes-data-1.5/configure-688-fi
heroes-data-1.5/configure:689:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
heroes-data-1.5/configure-690-ac_env_build_alias_set=${build_alias+set}
##############################################
heroes-data-1.5/configure-739-By default, \`make install' will install all the files in
heroes-data-1.5/configure:740:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
heroes-data-1.5/configure:741:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
heroes-data-1.5/configure-742-for instance \`--prefix=\$HOME'.
##############################################
heroes-data-1.5/configure-787-if test "$ac_dir" != .; then
heroes-data-1.5/configure:788:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
heroes-data-1.5/configure-789-  # A "../" for each directory in $ac_dir_suffix.
heroes-data-1.5/configure:790:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
heroes-data-1.5/configure-791-else
##############################################
heroes-data-1.5/configure-800-    else
heroes-data-1.5/configure:801:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
heroes-data-1.5/configure-802-    fi ;;
##############################################
heroes-data-1.5/configure-809-esac
heroes-data-1.5/configure:810:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
heroes-data-1.5/configure-811-# absolute.
heroes-data-1.5/configure:812:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
heroes-data-1.5/configure:813:ac_abs_top_builddir=`cd "$ac_dir" && cd $ac_top_builddir && pwd`
heroes-data-1.5/configure:814:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
heroes-data-1.5/configure:815:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
heroes-data-1.5/configure-816-
##############################################
heroes-data-1.5/configure-920-  *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
heroes-data-1.5/configure:921:    ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
heroes-data-1.5/configure-922-  esac
##############################################
heroes-data-1.5/configure-1062-    set,)
heroes-data-1.5/configure:1063:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
heroes-data-1.5/configure:1064:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
heroes-data-1.5/configure-1065-      ac_cache_corrupted=: ;;
##############################################
heroes-data-1.5/configure-1085-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
heroes-data-1.5/configure:1086:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
heroes-data-1.5/configure-1087-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
heroes-data-1.5/configure-1248-if (
heroes-data-1.5/configure:1249:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
heroes-data-1.5/configure-1250-   if test "$*" = "X"; then
heroes-data-1.5/configure-1251-      # -L didn't work.
heroes-data-1.5/configure:1252:      set X `ls -t $srcdir/configure conftest.file`
heroes-data-1.5/configure-1253-   fi
##############################################
heroes-data-1.5/configure-1292-_ACEOF
heroes-data-1.5/configure:1293:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
heroes-data-1.5/configure-1294-rm conftest.sed
##############################################
heroes-data-1.5/configure-1297-# expand $ac_aux_dir to an absolute path
heroes-data-1.5/configure:1298:am_aux_dir=`cd $ac_aux_dir && pwd`
heroes-data-1.5/configure-1299-
##############################################
heroes-data-1.5/configure-1351-echo $ECHO_N "checking whether ${MAKE-make} sets \${MAKE}... $ECHO_C" >&6
heroes-data-1.5/configure:1352:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,./+-,__p_,'`
heroes-data-1.5/configure-1353-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
heroes-data-1.5/configure-1360-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
heroes-data-1.5/configure:1361:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
heroes-data-1.5/configure-1362-if test -n "$ac_maketemp"; then
##############################################
heroes-data-1.5/configure-1368-fi
heroes-data-1.5/configure:1369:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
heroes-data-1.5/configure-1370-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
heroes-data-1.5/configure-1379- # test to see if srcdir already configured
heroes-data-1.5/configure:1380:if test "`cd $srcdir && pwd`" != "`pwd`" &&
heroes-data-1.5/configure-1381-   test -f $srcdir/config.status; then
##############################################
heroes-data-1.5/configure-1619-ac_LF_and_DOT=`echo; echo .`
heroes-data-1.5/configure:1620:DEFS=`sed -n -f confdef2opt.sed confdefs.h | tr "$ac_LF_and_DOT" ' .'`
heroes-data-1.5/configure-1621-rm -f confdef2opt.sed
##############################################
heroes-data-1.5/configure-1724-  as_lineno_2=$LINENO
heroes-data-1.5/configure:1725:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
heroes-data-1.5/configure-1726-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
heroes-data-1.5/configure-1764-  as_lineno_2=$LINENO
heroes-data-1.5/configure:1765:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
heroes-data-1.5/configure-1766-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
heroes-data-1.5/configure-1928-configured by $0, generated by GNU Autoconf 2.53,
heroes-data-1.5/configure:1929:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
heroes-data-1.5/configure-1930-
##############################################
heroes-data-1.5/configure-1946-  --*=*)
heroes-data-1.5/configure:1947:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
heroes-data-1.5/configure:1948:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
heroes-data-1.5/configure-1949-    shift
##############################################
heroes-data-1.5/configure-2038-{
heroes-data-1.5/configure:2039:  tmp=`(umask 077 && mktemp -d -q "$TMPDIR/csXXXXXX") 2>/dev/null` &&
heroes-data-1.5/configure-2040-  test -n "$tmp" && test -d "$tmp"
##############################################
heroes-data-1.5/configure-2144-      fi
heroes-data-1.5/configure:2145:      ac_sed_frag=`expr $ac_sed_frag + 1`
heroes-data-1.5/configure-2146-      ac_beg=$ac_end
heroes-data-1.5/configure:2147:      ac_end=`expr $ac_end + $ac_max_sed_lines`
heroes-data-1.5/configure-2148-    fi
##############################################
heroes-data-1.5/configure-2161-        cat >$tmp/stdin
heroes-data-1.5/configure:2162:        ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
heroes-data-1.5/configure:2163:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
heroes-data-1.5/configure:2164:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
heroes-data-1.5/configure:2165:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
heroes-data-1.5/configure-2166-  * )   ac_file_in=$ac_file.in ;;
##############################################
heroes-data-1.5/configure-2186-as_dummy="$ac_dir"
heroes-data-1.5/configure:2187:for as_mkdir_dir in `IFS='/\\'; set X $as_dummy; shift; echo "$@"`; do
heroes-data-1.5/configure-2188-  case $as_mkdir_dir in
##############################################
heroes-data-1.5/configure-2204-if test "$ac_dir" != .; then
heroes-data-1.5/configure:2205:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
heroes-data-1.5/configure-2206-  # A "../" for each directory in $ac_dir_suffix.
heroes-data-1.5/configure:2207:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
heroes-data-1.5/configure-2208-else
##############################################
heroes-data-1.5/configure-2217-    else
heroes-data-1.5/configure:2218:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
heroes-data-1.5/configure-2219-    fi ;;
##############################################
heroes-data-1.5/configure-2226-esac
heroes-data-1.5/configure:2227:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
heroes-data-1.5/configure-2228-# absolute.
heroes-data-1.5/configure:2229:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
heroes-data-1.5/configure:2230:ac_abs_top_builddir=`cd "$ac_dir" && cd $ac_top_builddir && pwd`
heroes-data-1.5/configure:2231:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
heroes-data-1.5/configure:2232:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
heroes-data-1.5/configure-2233-